[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[scl.org] PHP 7.2 on Centos 7



Hi,

 

Wordpress requires PHP 7.2.

 

Can you please advise when PHP 7.2 will be available through the centos-release-scl repo for Centos 7?

 

 

Regards,

James

 

 

 
James Kim
IT Consultant

M +64 (21) 994 427
E james kim fostermoore com
Auckland
fostermoore.com
This email and its contents are confidential. If you are not the intended recipient, you should contact the sender immediately, you must not use, copy or disclose any of the information in the email, and you must delete it from your system immediately.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]